<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="mediasmirad">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Перечень средств массовой информации, учрежденных Администрации муниципального образования «Радищевский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">full name of the object</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование средства массовой информации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="shorthand" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">shorthand</xs:documentation>
<xs:documentation  xml:lang="ru">Сокращенное наименование средства массовой информации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name, position heads of subordinate agencies</xs:documentation>
<xs:documentation  xml:lang="ru">Ф.И.О., должность руководителя подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание задач и функций средства массовой информации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">postal address</xs:documentation>
<xs:documentation  xml:lang="ru">Почтовый адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">e-mail</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес электронной почты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="fax" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">fax</xs:documentation>
<xs:documentation  xml:lang="ru">Факс</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Номера телефонов справочных служб</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="website" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">website</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес сайта (или url-ссылка в Интернете)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта, lng</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>